Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

archive: correct warn at command missing

  • Loading branch information...
commit 214fd1ce87b29237afc566e28d3d986ad4dd86fe 1 parent a339c09
@shurizzle shurizzle authored
View
2  archive/functions/archive:list:7z
@@ -7,7 +7,7 @@ fi
if (( $+commands[7za] )); then
7za l "$1"
else
- warn 'list: you have to install 7za (7zip or p7zip package)'
+ warn 'archive:list: you have to install 7za (7zip or p7zip package)'
return 1
fi
View
2  archive/functions/archive:list:rar
@@ -9,7 +9,7 @@ if (( $+commands[unrar] )); then
elif (( $+commands[rar] )); then
rar ${${verbose:+v}:-lb} "$1"
else
- warn 'list: you have to install unrar or rar'
+ warn 'archive:list: you have to install unrar or rar'
return 1
fi
View
2  archive/functions/archive:list:tar.bz2
@@ -7,7 +7,7 @@ fi
if (( $+commands[tar] )); then
tar t${verbose:+v}jf "$1"
else
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
fi
View
2  archive/functions/archive:list:tar.gz
@@ -7,7 +7,7 @@ fi
if (( $+commands[tar] )); then
tar t${verbose:+v}zf "$1"
else
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
fi
View
4 archive/functions/archive:list:tar.xz
@@ -1,5 +1,5 @@
(( $+commands[tar] )) || {
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
}
@@ -18,7 +18,7 @@ elif (( $+commands[unxz] )); then
elif (( $+commands[xzcat] )); then
xzcat "$1" | tar t${verbose:+v}f -
else
- warn 'list: you have to install an xz-compatible version of tar or xz'
+ warn 'archive:list: you have to install an xz-compatible version of tar or xz'
return 1
fi
View
4 archive/functions/archive:list:tar.zma
@@ -1,5 +1,5 @@
(( $+commands[tar] )) || {
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
}
@@ -18,7 +18,7 @@ elif (( $+commands[unlzma] )); then
elif (( $+commands[lzcat] )); then
lzcat "$1" | tar t${verbose:+v}f -
else
- warn 'list: you have to install an lzma-compatible version of tar or lzma'
+ warn 'archive:list: you have to install an lzma-compatible version of tar or lzma'
return 1
fi
View
2  archive/functions/archive:list:tbz2
@@ -7,7 +7,7 @@ fi
if (( $+commands[tar] )); then
tar t${verbose:+v}jf "$1"
else
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
fi
View
2  archive/functions/archive:list:tgz
@@ -7,7 +7,7 @@ fi
if (( $+commands[tar] )); then
tar t${verbose:+v}zf "$1"
else
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
fi
View
4 archive/functions/archive:list:tlz
@@ -1,5 +1,5 @@
(( $+commands[tar] )) || {
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
}
@@ -18,7 +18,7 @@ elif (( $+commands[unlzma] )); then
elif (( $+commands[lzcat] )); then
lzcat "$1" | tar t${verbose:+v}f -
else
- warn 'list: you have to install an lzma-compatible version of tar or lzma'
+ warn 'archive:list: you have to install an lzma-compatible version of tar or lzma'
return 1
fi
View
4 archive/functions/archive:list:txz
@@ -1,5 +1,5 @@
(( $+commands[tar] )) || {
- warn 'list: you have to install tar'
+ warn 'archive:list: you have to install tar'
return 1
}
@@ -18,7 +18,7 @@ elif (( $+commands[unxz] )); then
elif (( $+commands[xzcat] )); then
xzcat "$1" | tar t${verbose:+v}f -
else
- warn 'list: you have to install an xz-compatible version of tar or xz'
+ warn 'archive:list: you have to install an xz-compatible version of tar or xz'
return 1
fi
Please sign in to comment.
Something went wrong with that request. Please try again.